* { vertical-align: baseline; font-weight: inherit; font-family: inherit; font-style: inherit; border: 0 none; outline: 0; padding: 0; margin: 0; }
body, p, h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, ul, li, ol, dl, dd, blockquote { margin: 0px; padding: 0px; }
table { border-collapse: collapse; border-spacing: 0; }
body { font-size: 100%; font-family: Arial, Helvetica, sans-serif; color: #666; background: white; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; line-height: normal; font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif; }
a:link, a:visited, a:active { color: #06497B; text-decoration: underline; }
a:hover { text-decoration: none; color: #999; }
a:active { outline: none; }
a:focus { outline-style: none; -webkit-outline-style: none; -moz-outline-style: none; }
ul, li { list-style-type: none; }
img { border: none; }

/****** misc ******/
.adbox { width: 300px; }
.space { padding: 15px }
.nosearch { padding: 25px 0px 50px; border-bottom: 1px solid #E1F1F7; }
.nosearch p { font: normal 1.25em "Droid Serif", Georgia, "Times New Roman", Times, serif; }
.clear { clear: both; font: normal 0.5em / 0.5em "Courier New", Courier, mono;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-table; } /* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; } /* End hide from IE-mac */
#adhead, #adfoot { width: 850px; margin: 0px auto; text-align: center; padding: 20px 30px; }

/****** header ******/
#header { background: black; border-bottom: 2px solid #666; }
.headwrp { margin: 0px auto; width: 850px; padding: 8px 30px 5px; background-image: url(http://site.themoviebox.net/img/logo.gif); background-repeat: no-repeat; background-position: 28px 10px; }
.logo { width: 250px; float: left; }
.logo a { display: block; width: 204px; height: 22px; }
.menubtns { width: 600px; float: left; padding: 5px 0px 0px; text-align: right; }
.menubtns a { background: black; margin: 0px 10px 0px 10px; padding: 4px 15px; text-decoration: none; font: bold 0.75em Arial, Helvetica, sans-serif; color: #3399FF; }
.menubtns a { box-radius: 8px;  -webkit-border-radius: 8px; -moz-border-radius: 8px; }
.menubtns a:hover { color: white; background: #333; }

/****** search ******/
#search-wrap { background: #E1F1F7; padding: 30px; display: none; }
#search-index { background: #E1F1F7; padding: 30px; }
.search { width: 625px; margin: 0 auto; }
#sf { display: block; padding: 10px; background: white; border: 2px solid #CCC; }
.stxt { padding: 3px 3px 3px 15px; background: white; border: 2px solid white; width: 500px; font: bold 0.95em Arial, Helvetica, sans-serif; color: #0AA0F7; }
.sbtn { cursor: pointer; width: 65px; border: 7px solid #DDD; }
.sbtn { background: #DDD; color: #444; font: bold 0.75em Arial, Helvetica, sans-serif; }

/****** menu header ******/
#menu-wrap { background: #ADDAE9; padding: 0px; margin: 0px; }
.ad-topbanner { width: 850px; margin: 0px auto; padding: 20px 30px; text-align: center; }
.mw-menu { width: 850px; margin: 0px auto; padding: 25px 30px 0px; text-align: center; }
.mw-menu ul { display: block; width: 635px; height: 33px; margin: 0px auto; padding: 0px; }
.mw-menu li { display: inline; }
.mw-menu ul li a { display: block; float: left; width: 100px; height: 15px; padding: 15px 0px 3px; margin-right: 4px; }
.mw-menu ul li a { background: #2F6D97; color: white; font: bold 0.75em Arial, Helvetica, sans-serif; text-decoration: none; }
.mw-menu ul li a:hover { background: white; color: black; }
.mw-menu ul li a:hover { -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.mw-menu ul li a.thisone { background: white; color: black; }

/****** footer ******/
.footer-bg { background: #ECF1F2; border-top: 1px solid #CCC; }
#footer { background: black; }
.fmenu { width: 850px; margin: 0px auto; padding: 20px 30px 125px; }
.fmenu a { color: white; text-decoration: none; }
.fmenu a:hover { text-decoration: underline; zoom: 1; filter: alpha(opacity=50); opacity: 0.50; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.fleft p, .fright p { color: #999; font: bold 0.75em Arial, Helvetica, sans-serif; }
.fleft p { padding: 0px 0px 8px; }
.fleft { float: left; width: 550px; }
.fleft img { padding: 8px; background: white; border: 3px solid #E1F1F7; }
.fleft ul, .fleft li { display: inline; }
.fleft li { margin-right: 5px; }
.fright { float: left; width: 300px; text-align: right; padding: 0px; }

/****** player ******/
.playbg { background-color: #ADDAE9; border-bottom: 2px solid #06497B; }
#playwrp { margin: 0px auto; padding: 15px 10px 25px; width: 874px; }
.pbrd { background-color: #FFF; padding: 10px; border: 0px solid #FFF; }
.pbrd { box-radius: 5px; -webkit-border-radius: -moz-border-radius: 5px; }
.pbrd { box-shadow: 0px 5px 15px #000; -webkit-box-shadow: 0px 5px 15px #000; -moz-box-shadow: 0px 5px 15px #000; }
.novideo { text-align: center; padding: 40px; background: #000; color: #FFF; font: bold 0.75em Arial, Helvetica, sans-serif; }

/****** player description ******/
#combox { width: 860px; padding: 10px 30px 25px; margin: 0px  auto; }
#combox .coll { float: left; width: 454px; min-height: 500px; margin: 0px 20px 0px 0px; padding-right: 35px; border-right: 1px solid #DDD; }
#combox .coll h1 { font: 2.0em "Droid Serif", Georgia, "Times New Roman", Times, serif; color: #06497B; padding: 0px 0px 15px; }
#combox .coll p { font: 0.75em/1.5em Arial, Helvetica, sans-serif; color: #000; padding: 0px 0px 10px; }
#combox .coll p a { display: inline-block; }
#combox .coll strong { font-weight: bold; word-wrap: break-word; font-family: Arial, Helvetica, sans-serif; }
#combox .colr { float: left; width: 336px; }
#combox .colr .adbox ( display: block; width: 336px; text-align: center;)
.sharebtns { display: block; height: 40px; }
.sharebox { padding: 0px 0px 15px; width: 300px; min-height: 80px; }
.sharebox p { padding: 0px 0px 10px; }
.tlbtn { padding: 8px 0px; text-align: right; }
.tlbtn a { text-decoration: none; font: bold 0.75em Arial, Helvetica, sans-serif; padding: 8px 15px; color: #FFF; background: #000; }
.tlbtn a:hover { background: #3399FF; }

/****** title box ******/
.combox-title { clear: both; border-bottom: 1px solid #DDD; margin-bottom: 10px; }
.combox-title h1 { font: 2.0em "Droid Serif", Georgia, "Times New Roman", Times, serif; color: #06497B; padding: 0px 0px 5px; }

/****** format ******/
.format { padding: 10px 0px; margin: 10px 0px; }
.format h3 { display: block; height: 40px; font: 1.25em "Droid Serif", Georgia, "Times New Roman", Times, serif; color: #06497B; }
.format div { display: block; height: 45px; }
.format div a { padding: 10px 8px; background-color: #E1F1F7; color: #3399FF; border: 1px solid #ADDAE9; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.format div a:hover { background-color: #45B9F6; color: #FFF; border-color: #0977B3; }

/****** whats hot ******/
.whot { padding: 15px 0px; margin: 15px 0px; }
.whot h3 { display: block; height: 40px; font: 1.25em "Droid Serif", Georgia, "Times New Roman", Times, serif; color: #06497B; }
.whot h3 a { text-decoration: none; color: #AAA; }
.whot h3 a:hover { text-decoration: underline; }
.wht-box { width: 135px; float: left; padding: 14px 14px 0px; height: 175px; background: #EEE; }